<template>
  <div id="app">
    <!-- <img alt="Vue logo" src="./assets/logo.png">
    <HelloWorld msg="Welcome to Your Vue.js App"/> -->
    <Layout />
  </div>
</template>

<script>
import Layout from "./components/layout";

export default {
  name: "App",
  components: {
    Layout,
  },
};
</script>
